=== debian/changelog ===
pycrc (0.10.0-3) unstable; urgency=medium

  * Delete src/__init__.py, it isn’t useful and ends up installed as
    /usr/lib/python3/dist-packages/__init__.py which isn’t appropriate.
    Closes: #1071060.
  * Standards-Version 4.7.0, no change required.
  * Fix the upstream URL in debian/copyright.

 -- Stephen Kitt <skitt@debian.org>  Mon, 13 May 2024 22:00:16 +0200

pycrc (0.10.0-2) unstable; urgency=medium

  [ Benjamin Drung ]
  * Team upload
  * doc: Use local docbook.dtd to avoid needing Internet access during build

  [ Stephen Kitt ]
  * Add VCS entries to debian/control.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 31 Aug 2023 11:46:35 +0200

pycrc (0.10.0-1) unstable; urgency=medium

  * Sourceful upload to unstable after NEW.

 -- Stephen Kitt <skitt@debian.org>  Fri, 16 Jun 2023 07:45:54 +0200

pycrc (0.10.0-1~exp1) experimental; urgency=medium

  * Initial release. Closes: #1037228.

 -- Stephen Kitt <skitt@debian.org>  Thu, 08 Jun 2023 13:46:59 +0200
