=== debian/control ===
Source: pycrc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Section: misc
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3,
 python3-setuptools (>= 61.0),
Build-Depends-Indep:
 default-jre,
 docbook-xsl-ns,
 docbook5-xml,
 libsaxon-java,
 python3-pytest,
Standards-Version: 4.7.0
Homepage: https://pycrc.org
Vcs-Git: https://salsa.debian.org/python-team/packages/pycrc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pycrc
Rules-Requires-Root: no

Package: pycrc
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: CRC C source code generator
 pycrc is a Cyclic Redundancy Check (CRC) C source code generator.
 .
 It supports different implementations, with various speed-space
 compromises. The CRC parameters can be freely chosen, and pycrc
 includes a number of well-known CRC models (CRC-16, CRC-32 etc.).
